RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000966AFRF[All Projects] Generalpublic2015-08-27 23:262015-11-26 19:27
Reportervoyager 
Assigned Toreyhard 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.8 
Target VersionFixed in Version0.4 
Summary0000966: При движении в походном положении САУ 2С3 заблокировать поворот башни, а орудие зафиксировать откидным стопором на корпусе
DescriptionПри движении в походном положении САУ 2С3 заблокировать поворот башни, а орудие зафиксировать откидным стопором на корпусе. Это очень нужно, потому как при движении колонны САУ, члены экипажей ИИ-это бывает фиерия... Стволы орудий смотрят в разные стороны.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.48
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon su-152_akatsiya2.jpg [^] (157,064 bytes) 2015-08-27 23:26


jpg file icon 2015-08-28_00001.jpg [^] (286,763 bytes) 2015-08-27 23:27

- Relationships

-  Notes
(0002257)
RedPhoenix (administrator)
2015-09-16 16:47

We'll check if it's doable.
(0002258)
voyager (reporter)
2015-09-16 16:54

Большое спасибо!

- Issue History
Date Modified Username Field Change
2015-08-27 23:26 voyager New Issue
2015-08-27 23:26 voyager File Added: su-152_akatsiya2.jpg
2015-08-27 23:27 voyager File Added: 2015-08-28_00001.jpg
2015-09-16 16:47 RedPhoenix Assigned To => RedPhoenix
2015-09-16 16:47 RedPhoenix Note Added: 0002257
2015-09-16 16:54 voyager Note Added: 0002258
2015-11-26 19:27 reyhard Status new => resolved
2015-11-26 19:27 reyhard Fixed in Version => 0.4
2015-11-26 19:27 reyhard Resolution open => fixed
2015-11-26 19:27 reyhard Assigned To RedPhoenix => reyhard


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker